<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar2">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            <li {% if topbar2 == 1 %}class="active"{% endif %}><a href="{{base_url}}/sinistre_c">Fiche sinistre</a></li>
                {% if context.sinistre.ref_asqua %}
                <li {% if topbar2 == 7 %}class="active"{% endif %}><a href="{{base_url}}/Asqua/fiche_sinistre">Fiche Asqua</a></li>
                {% endif %}
            <LI {% if topbar2 == 2 %}class="active"{% endif %}><a href="{{base_url}}/statuts/amiable/mails_amiable">Mails</a></li>
            <LI {% if topbar2 == 3 %}class="active"{% endif %}><a href="{{base_url}}/statuts/amiable/courriers_amiable">Editions</a></li>
            <LI {% if topbar2 == "documents" %}class="active"{% endif %}><a href="{{base_url}}/documents">Documents</a></li>
            <LI {% if topbar2 == 5 %}class="active"{% endif %}><a href="{{base_url}}/statuts/amiable/interne_amiable">Interne</a></li>
            <LI {% if topbar2 == 6 %}class="active"{% endif %}><a href="{{base_url}}/sinistre_c/historique">Historique</a></li>
        </ul>
    </div>
</nav>
<style>
    body {
        padding-top: 70px;
    }
</style>
